INSERT INTO `cq_levexp` (`Id`, `ReqExp`, `ExpTimes`) VALUES
(1, 120, 2),
(2, 180, 2),
(3, 240, 1),
(4, 360, 2),
(5, 600, 2),
(6, 960, 3),
(7, 1200, 3),
(8, 2400, 5),
(9, 3600, 7),
(10, 8400, 14),
(11, 12000, 18),
(12, 14400, 20),
(13, 18000, 23),
(14, 21600, 26),
(15, 22646, 25),
(16, 32203, 34),
(17, 37433, 37),
(18, 47556, 44),
(19, 56609, 50),
(20, 68772, 57),
(21, 70515, 56),
(22, 75936, 58),
(23, 97733, 59),
(24, 114836, 66),
(25, 120853, 67),
(26, 123981, 66),
(27, 126720, 65),
(28, 145878, 72),
(29, 173436, 83),
(30, 197646, 92),
(31, 202451, 91),
(32, 212160, 92),
(33, 244190, 103),
(34, 285823, 117),
(35, 305986, 121),
(36, 312864, 121),
(37, 324480, 122),
(38, 366168, 134),
(39, 433959, 155),
(40, 460590, 160),
(41, 506738, 172),
(42, 569994, 188),
(43, 728527, 235),
(44, 850829, 269),
(45, 916479, 283),
(46, 935118, 282),
(47, 940800, 278),
(48, 1076593, 312),
(49, 1272780, 361),
(50, 1357994, 302),
(51, 1384861, 302),
(52, 1478400, 316),
(53, 1632438, 342),
(54, 1903104, 392),
(55, 2066042, 417),
(56, 2104924, 418),
(57, 1921085, 374),
(58, 2417202, 463),
(59, 2853462, 537),
(60, 3054574, 566),
(61, 3111217, 567),
(62, 3225600, 578),
(63, 3810962, 672),
(64, 4437896, 770),
(65, 4880605, 834),
(66, 4970962, 837),
(67, 5107200, 847),
(68, 5652518, 924),
(69, 6579162, 1059),
(70, 6877991, 819),
(71, 7100700, 833),
(72, 7157657, 828),
(73, 9106860, 1040),
(74, 10596398, 1193),
(75, 11220549, 831),
(76, 11409192, 834),
(77, 11424000, 824),
(78, 12882952, 918),
(79, 15172807, 1067),
(80, 15896990, 1104),
(81, 16163799, 1109),
(82, 16800000, 1138),
(83, 19230280, 1287),
(84, 22365208, 1479),
(85, 23819312, 1557),
(86, 24219528, 1565),
(87, 24864000, 1588),
(88, 27200077, 1717),
(89, 32033165, 2000),
(90, 33723801, 2082),
(91, 34291317, 2093),
(92, 34944000, 1662),
(93, 39463523, 1877),
(94, 45878567, 2182),
(95, 48924236, 2326),
(96, 49729220, 2365),
(97, 51072000, 2429),
(98, 55808379, 2654),
(99, 64870058, 3085),
(100, 68391931, 3252);
INSERT INTO `cq_levexp` (`Id`, `ReqExp`, `ExpTimes`) VALUES
(101, 69537026, 3307),
(102, 76422968, 3634),
(103, 96950789, 4610),
(104, 112676755, 5358),
(105, 120090482, 5710),
(106, 121798280, 5792),
(107, 127680000, 6071),
(108, 137446887, 6536),
(109, 193715970, 9211),
(110, 408832150, 9720),
(111, 454674685, 10810),
(112, 461125885, 10964),
(113, 469189885, 11155),
(114, 477253885, 11347),
(115, 480479485, 11424),
(116, 485317885, 11539),
(117, 493381885, 11730),
(118, 580580046, 13804),
(119, 717424987, 17057),
(120, 282274058, 6711),
(121, 338728870, 8054),
(122, 406474644, 9664),
(123, 487769572, 11597),
(124, 585323487, 13917),
(125, 702388184, 16700),
(126, 842865821, 20040),
(127, 1011438985, 24048),
(128, 1073741823, 25527),
(129, 1073741823, 25527),
(130, 8589134588, 102106),
(131, 25767403764, 153159),
(132, 77302211292, 229739),
(133, 231906633876, 344608),
(134, 347859950814, 516912);
